#contentcontainer{
	margin-top:0px;
	display:table;
	position:static;
}
#quote_form_container{
	min-height: 745px;
}
#get_a_quote_button{
	/*background: url('../images/get-a-quote-button.png');*/
}
#sub-contentcontainer{
	display:table-row;
}
#sub-contentcontainer .left{
	margin-top:48px;
}
#panelsbackground{
	position: static;
	float:left;
}
#panelscontainer{
	position: static;
	float:left;
}
#moorings_id{
	width:300px !important;
}
#qualifications_dropdown{
    width:300px !important;
}
#cursing_range{
	width:192px !important;
}
#question_CRUISING_RANGE{
	width:332px !important;
}
#vessel_details{
    margin: 0;
}